package hiro.yoshioka.util;

public enum GoogleDataType {
	TIME_OF_DAY("timeofday"), DATE_TIME("datetime"), DATE("date"), BOOLEAN(
			"boolean"), NUMBER("number"), STRING("string");

	private String type;

	private GoogleDataType(String type) {
		this.type = type;
	}

	public String getType() {
		return type;
	}

}
